/*GENERAL*/
.trv-module{
    padding-top: 30px;
    padding-bottom: 64px;
}
/*GENERAL END*/

/*SEARCH*/
.trv-search-module{
    margin-bottom: 32px;
}
.trv-search-module .TVLineForm.TVTheme2 .TVMainForm{
    padding: 32px;
    background-color: var(--trvTemplateColor) !important;
}
.trv-search-module .TVMainFilter{
    border: 1px solid #D4D9DE;
    border-radius: 10px;
    padding: 9px 8px;
}
.trv-search-module .TVLineForm.TVTheme2 .TVSearchButton{
    font: normal normal bold 16px/19px Open Sans;
    letter-spacing: 0px;
    background-color: var(--trvButtonsColor) !important;
    color: var(--trvButtonsFontColor) !important;
    text-transform: uppercase;
    opacity: 1;
    transition: background-color var(--trvTransitionHoverButton);
    border-radius: 10px;
}
.trv-search-module .TVLineForm.TVTheme2 .TVSearchButton:hover{
    background-color: rgba(var(--trvButtonsColorRgb), .6) !important;
}
.trv-search-module .TVMobileForm .TVSearchFormMode{
    /*display: none;*/
}
.trv-search-module .TVFilterForm, .trv-search-page-module .TVFilterForm, .trv-tours-page__banner-form .TVFilterForm {
    font-weight: 500 !important;
}
/*SEARCH END*/

/*SEARCH PAGE*/
.trv-search-page-header {
    height: 280px;
    padding-top: 50px;
    background-color: #403089;
}
.trv-search-page-module__inner-wrapper, .trv-search-page-header__inner-wrapper {
    position: relative;
}
.trv-search-page-module {
    padding-top: 50px;
    /*min-height: 580px;*/
    position: relative;
    margin-top: -221px;
}
.trv-search-page-header h1 {
    color: #FFFFFF;
    margin-bottom: 0;
}
/*SEARCH PAGE END*/

/*SLIDER*/
.trv-slider-module{
    margin-bottom: 26px;
}
/*SLIDER END*/

/*MIN PRICES CARDS*/
.trv-min-prices-cards-module .trv-block-desc{
    margin-bottom: 15px;
}
.trv-min-prices-cards-module .TVMetroView .TVMetroViewButtonBlock::before,
.trv-min-prices-cards-module .TVMetroView .TVMetroViewButtonBlock::after{
    display: none;
}
.trv-min-prices-cards-module .TVMetroView .TVMetroViewButtonBlock{
    justify-content: center;
    margin-top: 38px;
    height: auto;
}
.trv-min-prices-cards-module .TVMetroView .TVMetroViewButtonBlock .TVMetroViewButton{
    background: var(--trvButtonsColor) 0% 0% no-repeat padding-box;
    border-radius: 10px;
    border: none;
    width: auto;
    height: auto;
    padding: 15px 34px;
    transition: background-color var(--trvTransitionHoverButton);
}
.trv-min-prices-cards-module .TVMetroView .TVMetroViewButtonBlock .TVMetroViewButton:hover{
    background-color: rgba(var(--trvButtonsColorRgb), .6);
}
.trv-min-prices-cards-module .TVMetroView .TVMetroViewButtonBlock .TVMetroViewButton:before{
    font: normal normal bold 14px/19px Open Sans;
    letter-spacing: 0px;
    color: var(--trvButtonsFontColor);
}
/*MIN PRICES CARDS END*/

/*HOT TOURS*/
.trv-hot-tours-module{
    background-color: #EBF9F8;
    padding-top: 55px;
    padding-bottom: 77px;
}
.trv-hot-tours-module .trv-block-desc{
    margin-bottom: 15px;
}
.trv-hot-tours-module__btn-more{
    margin-top: 30px;
    text-align: center;
}
/*HOT TOURS END*/

/*MIN PRICES TILES*/
.trv-min-prices-tiles-module{
    margin-bottom: 74px;
}
.trv-min-prices-tiles-module#trv-min-prices-tiles .tv-min-price .TVMinPriceItem{
    margin-top: 26px !important;
}
.trv-min-prices-tiles-module#trv-min-prices-tiles .tv-min-price .TVMinPMainColor{
    background-color: var(--trvTemplateColor) !important;
}
.trv-min-prices-tiles-module .TVStandartView{
    padding-top: 0 !important;
}
/*MIN PRICES TILES END*/

/*REQUEST*/
.trv-request .tv-free-button .TVBColor{
    color: var(--trvButtonsFontColor);
    background-color: var(--trvButtonsColor);
    transition: background-color var(--trvTransitionHoverButton);
}
.trv-request .tv-free-button .TVBColor:hover{
    background-color: rgba(var(--trvButtonsColorRgb), .6);
}
.trv-request .TVBLargeSize{
    padding: 28px 58px;
}
/*REQUEST END*/

@media screen and (max-width: 1000px) {
    /*GENERAL*/
    .trv-module{
        padding-top: 47px;
        padding-bottom: 48px;
    }
    /*GENERAL END*/

    /*SEARCH*/
    .trv-search-module{
        background-color: var(--trvTemplateColor);
        padding-bottom: 20px;
        padding-top: 10px;
        margin-bottom: 0;
    }
    .trv-search-module .TVMobileFormMainFilter{
        border: 1px solid #DDDDDD;
        border-radius: 4px;
    }
    .trv-search-module .TVSearchButton.TVButtonColor, .TVButtonColor{
        color: #333333 !important;
        font: normal normal bold 16px/22px Open Sans;
    }
    .trv-search-module .TVMobileForm .TVMainColor{
        /*background-color: var(--trvTemplateColor) !important;*/
      	background-color: #3b3e99 !important;
        padding: 0;
    }
    .trv-search-module .TVMobileForm .TVTopFormBlock{
        margin: 0;
    }
    /*SEARCH END*/
  
  	/*SEARCH PAGE*/  
    .trv-search-page-module {
        padding: 20px 0;
        position: relative;
        margin-top: -191px;
        background-color: #403089;
    }  
  	/*SEARCH PAGE END*/

    /*SLIDER*/
    .trv-slider-module{
        display: none;
    }
    /*SLIDER END*/

    /*MIN PRICES TILES*/
    .trv-min-prices-tiles-module{
        margin-bottom: 32px;
    }
    /*MIN PRICES TILES END*/

    /*REQUEST*/
    .trv-request .TVBLargeSize{
        padding: 21px 41px;
        font-size: 16px;
    }
    /*REQUEST END*/
}
.trv-search-module .TVWideForm.TVTheme2 .TVAddSelectPlaceholder, .trv-search-page-module .TVWideForm.TVTheme2 .TVAddSelectPlaceholder, .trv-tours-page__banner-form .TVWideForm.TVTheme2 .TVAddSelectPlaceholder, .trv-search-module .TVWideForm.TVTheme2 .TVStarsSelectTitle, .trv-search-page-module .TVWideForm.TVTheme2 .TVStarsSelectTitle, .trv-tours-page__banner-form .TVWideForm.TVTheme2 .TVStarsSelectTitle, .trv-search-module .TVWideForm.TVTheme2 .TVAddSelectArrow, .trv-search-page-module .TVWideForm.TVTheme2 .TVAddSelectArrow, .trv-tours-page__banner-form .TVWideForm.TVTheme2 .TVAddSelectArrow, .trv-search-module .TVWideForm.TVTheme2 .TVAddSelectContent, .trv-search-page-module .TVWideForm.TVTheme2 .TVAddSelectContent, .trv-tours-page__banner-form .TVWideForm.TVTheme2 .TVAddSelectContent {
    color: #fff;
    font-weight: 500;
}
.trv-search-module .TVWideForm.TVTheme2 .TVAddSelect.TVStyleTheme2, .trv-search-page-module .TVWideForm.TVTheme2 .TVAddSelect.TVStyleTheme2, .trv-tours-page__banner-form .TVWideForm.TVTheme2 .TVAddSelect.TVStyleTheme2, .trv-search-module .TVWideForm.TVTheme2 .TVStarsSelect.TVStyleTheme2, .trv-search-page-module .TVWideForm.TVTheme2 .TVStarsSelect.TVStyleTheme2, .trv-tours-page__banner-form .TVWideForm.TVTheme2 .TVStarsSelect.TVStyleTheme2 {
    background: transparent;
    border: 1px solid #9881ff;
    color: #fff;
    border-radius: 6px;
}
.trv-search-module .TVWideForm.TVTheme2 .TVFilterForm .TVDetailsFilter, .trv-search-page-module .TVWideForm.TVTheme2 .TVFilterForm .TVDetailsFilter, .trv-tours-page__banner-form .TVWideForm.TVTheme2 .TVFilterForm .TVDetailsFilter {
    border: none;
}
.trv-search-module .tv-search-form .TVWideForm.TVTheme2 .TVFilterForm, .trv-search-page-module .tv-search-form .TVWideForm.TVTheme2 .TVFilterForm, .trv-tours-page__banner-form .tv-search-form .TVWideForm.TVTheme2 .TVFilterForm {
    padding: 10px 20px 20px 20px;
}
.trv-search-module .TVWideForm.TVTheme2 .TVSearchButton::after, .trv-search-page-module .TVWideForm.TVTheme2 .TVSearchButton::after, .trv-tours-page__banner-form .TVWideForm.TVTheme2 .TVSearchButton::after {
    content: "Найти туры";
    display: block !important;
    /* font-family: 'Montserrat'; */
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 21px;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    margin-left: 10px;
}
.trv-search-module .tv-search-form .TVWideForm.TVTheme2 .TVSearchButton, .trv-search-page-module .tv-search-form .TVWideForm.TVTheme2 .TVSearchButton, .trv-tours-page__banner-form .tv-search-form .TVWideForm.TVTheme2 .TVSearchButton {
    border-radius: 7px;
    flex: 150;
    min-width: 130px !important;
    transition: opacity .3s ease-in-out;
    /*background-color: var(--trvAccentColor) !important;*/
}
.trv-search-module .tv-search-form .TVTheme2 .TVMainFilter, .trv-search-page-module .tv-search-form .TVTheme2 .TVMainFilter, .trv-tours-page__banner-form .tv-search-form .TVTheme2 .TVMainFilter {
    padding: 10px 15px 10px 10px;
    border-radius: 10px;
}
.trv-search-module .tv-search-form .TVStarsSelectItem.TVActive:before, .trv-search-page-module .tv-search-form .TVStarsSelectItem.TVActive:before, .trv-tours-page__banner-form .tv-search-form .TVStarsSelectItem.TVActive:before {
    color: #ff5757;
}
.trv-search-module .tv-search-form .TVMainSelect.TVStyleTheme2 .TVMainSelectPlaceholder, .trv-search-page-module .tv-search-form .TVMainSelect.TVStyleTheme2 .TVMainSelectPlaceholder, .trv-tours-page__banner-form .tv-search-form .TVMainSelect.TVStyleTheme2 .TVMainSelectPlaceholder, .trv-search-module .tv-search-form .TVCraftTourSearch.TVStyleTheme2 .TVCraftTourSearchPlaceholder, .trv-search-page-module .tv-search-form .TVCraftTourSearch.TVStyleTheme2 .TVCraftTourSearchPlaceholder, .trv-tours-page__banner-form .tv-search-form .TVCraftTourSearch.TVStyleTheme2 .TVCraftTourSearchPlaceholder, .trv-search-module .tv-search-form .TVHotelsSearch.TVStyleTheme2 .TVHotelsSearchPlaceholder, .trv-search-page-module .tv-search-form .TVHotelsSearch.TVStyleTheme2 .TVHotelsSearchPlaceholder, .trv-tours-page__banner-form .tv-search-form .TVHotelsSearch.TVStyleTheme2 .TVHotelsSearchPlaceholder {
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: -0.02em;
    text-transform: initial;
}
.trv-search-module .tv-search-form .TVMainSelect.TVStyleTheme2 .TVMainSelectPlaceholder, .trv-search-page-module .tv-search-form .TVMainSelect.TVStyleTheme2 .TVMainSelectPlaceholder, .trv-tours-page__banner-form .tv-search-form .TVMainSelect.TVStyleTheme2 .TVMainSelectPlaceholder, .trv-search-module .tv-search-form .TVCraftTourSearch.TVStyleTheme2 .TVCraftTourSearchPlaceholder, .trv-search-page-module .tv-search-form .TVCraftTourSearch.TVStyleTheme2 .TVCraftTourSearchPlaceholder, .trv-tours-page__banner-form .tv-search-form .TVCraftTourSearch.TVStyleTheme2 .TVCraftTourSearchPlaceholder, .trv-search-module .tv-search-form .TVHotelsSearch.TVStyleTheme2 .TVHotelsSearchPlaceholder, .trv-search-page-module .tv-search-form .TVHotelsSearch.TVStyleTheme2 .TVHotelsSearchPlaceholder, .trv-tours-page__banner-form .tv-search-form .TVHotelsSearch.TVStyleTheme2 .TVHotelsSearchPlaceholder {
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: -0.02em;
    text-transform: initial;
    color: #aab2bd;
}
.trv-search-module .TVMainFilterIcon, .trv-search-page-module .TVMainFilterIcon {
    display: none;
}